/************************************** SHOWS **************************************/

.liveContainer .s_tickets{ display:inline-block; text-transform:uppercase; width:13%; letter-spacing:4px; color:#FFFFFF; padding-top:10px; text-align:center !important; vertical-align: top;margin-right:-0em;}

.liveContainer .s_tickets .show-confirmed  a{padding:10px 15px; border:1px solid #878787; text-wrap:none;}
.liveContainer .s_tickets .show-confirmed a:hover{ padding:10px 15px; color:#000000; background-color:#fff; text-wrap:none;}

.s_item{ margin-bottom:15px; text-align:left; padding:10px 5px 10px 10px; }
.liveContainer .liveInnerContainer{padding: 0px 1%;}

.liveContainer .datesError, .liveContainer .noShows{font-size:1.3em; padding-bottom:10px;}
.liveContainer{ max-width:1450px; margin:0px auto; position:absolute; width:100%; position: relative;}

.liveContainer .s_item, #homepage .noShows{ margin-bottom:0px; padding:20px 20px 20px 20px;}
.liveContainer .s_item{text-align:center;position:relative; border-bottom: 2px #6B6767 dotted; background-repeat:no-repeat; background-position:top center;}
.liveContainer li:last-child .s_item{ border-bottom: 0px #1f1f1f solid; }

.liveContainer .s_item div{text-align:left;}
.liveContainer .s_dateblock{width:14%; display:inline-block; vertical-align: top;  margin-right:-0.3em;}
.liveContainer .s_day{ padding-right:10px; padding-top:4px; float:left; font-size:2.6em; line-height:1.1em; text-transform:uppercase; color:#FFFFFF;}
.liveContainer .s_month{ padding-top:8px; font-size:1.2em; letter-spacing:4px; line-height:1.1em; text-transform:uppercase; color:#FFFFFF;}
.liveContainer .s_year{ font-size:1em; line-height:1.1em; letter-spacing:2px;  text-transform:uppercase; color:#FFFFFF;}

.liveContainer .double_date .s_day { float: none; font-size:4.3em;}
.liveContainer .double_date .s_month{padding-right:5px;}
.liveContainer .double_date .s_month,
.liveContainer .double_date .s_year{ padding-top: 0px; float: none; display:inline-block; font-size: 1.5em; line-height: 1.1em; letter-spacing: 3px;text-transform: uppercase; text-align:center; color: #FFFFFF;}


.liveContainer .s_multi{font-size: 2em; line-height: 1.1em; text-transform: uppercase; color: #FFFFFF;}
.liveContainer .s_to{margin-left:40px; margin-top:10px; display:block; font-size:1.4em; font-weight: bold;}

.liveContainer .s_details{ vertical-align: top; width:70%; display:inline-block; }
.liveContainer .s_where{ width:100%; vertical-align:top; display: inline-block; font-style: normal; letter-spacing:5px; line-height:25px; color:#FFFFFF;}
.liveContainer .s_where_left, .liveContainer .s_where_right{display: inline-block; vertical-align: top;}
.liveContainer .s_where_left{width: 55%;}
.liveContainer .s_where_right{width: 45%;}

.liveContainer .s_where .location{ padding:18px 0px 0px 0px; } 
.liveContainer .s_venue{color:#d2d2d2; padding-top:5px; padding-right: 20px; font-size:1.1em;  text-transform:uppercase; width:60%; display:inline-block; vertical-align: top;}
.liveContainer .s_location{color:#d2d2d2; width:60%;  font-size:1em; padding-top:5px; display:inline-block; vertical-align: top;}

.liveContainer .s_location .addressLocality{font-size:1.1em; color:#fff;}
.liveContainer .s_location .addressCountry{font-size:0.8em; }
.liveContainer .s_share{width:30%; display:inline-block; font-size:1.3em; padding-top:10px; vertical-align:top; }
.liveContainer .s_share a{padding:0px 3px 0px 3px; color:#FFFFFF;}
.liveContainer .s_tickets .show-confirmed{ display:block; text-transform:uppercase; width:100%; letter-spacing:4px; color:#FFFFFF; text-align:center !important; vertical-align: top;margin-right:-0.3em;}
.liveContainer .s_arrow{display:none;}
.liveContainer .s_tickets{ font-size:0.8em;}
.liveContainer .s_tickets .show-confirmed  .buyticketurl{padding:10px 15px; display: inline-block; border:1px solid #878787; text-wrap:none;}
.liveContainer .s_tickets .show-confirmed .buyticketurl:hover{ padding:10px 15px; color:#000000; background-color:#fff; text-wrap:none;}

.liveContainer .noLinkText{color:#f6c19d;}
.liveContainer .s_more{font-size:0.9em;  text-transform: none; letter-spacing: 2px;  margin: 10px 5px 0px 10px; max-width: 500px;}
.liveContainer .s_more{padding: 5px 10px 0px 0px; border-top: 1px solid rgba(135,135,135,0.3); }
.liveContainer .venueMap {height:200px; clear:both; background-image:url('/_assets/images/loader.gif'); background-repeat:no-repeat; background-position:center center;}

.liveContainer .googleName{display:none;}
.liveContainer .googleDate{display:none;}


/************************** SHOWS **************************/



@media screen and (max-width:1040px){
	.liveContainer .s_dateblock { width: 15%; }
	.liveContainer .s_details {width:70%;}
	
	.liveContainer .s_tickets .s_tickets a{
	  text-align: center !important;
	}
	
}

@media screen and (max-width:985px){
	.liveContainer .liveInnerContainer{padding: 0px 3%;}

	.liveContainer .s_item{ padding: 20px 0px 20px 0px; }
	.liveContainer .s_details {width:70%; padding:0px 0px 0px 40px;}
	.liveContainer .s_share a{padding:0px 2px 0px 2px;}
	.liveContainer .s_venue{width:80%;}
	.liveContainer .s_location{width:45%;}
}

@media screen and (max-width:840px){


	.liveContainer .s_dateblock { width: 12%; }
	.liveContainer .s_details {width:68%; padding:0px 0px 0px 15px; position: relative;
	}
	
	.liveContainer .dateSecondLine{text-align:left; 
	}
	.liveContainer .s_item  .s_day{float:none; text-align:left; line-height: 0.8em; padding-right:5%; padding-top: 6px;
	}
	.liveContainer .s_item  .dateSecondLine{text-align:left;  padding-right:5%; padding-left: 5px;}
	.liveContainer .s_item  .s_month{font-size: 1.2em; text-align:left; }
	.liveContainer .s_item  .s_year{font-size:1em; text-align:left; letter-spacing:3px;}
	.liveContainer .s_where{width:100%;} 
	.liveContainer .s_share {display: absolute; left: 50%;
	}
	.liveContainer .s_venue{width:100%; padding-top: 0px;
	}
	.liveContainer .s_location{width:100%; }
	.liveContainer .s_tickets{width:16.6%;}
	
	.liveContainer .s_to{ margin-left:10px;}	
}

.liveContainer .s_arrow{display: none;}


@media screen and (max-width:600px){

	.liveContainer .s_to{ font-size: 1em;}

	.liveContainer .s_dateblock { width: 20%; border-right: 1px solid #FFFFFF; padding-left: 2px;}
	.liveContainer .s_details {width: 80%;
	}

	.liveContainer .dateSecondLine{text-align:left; }
	.liveContainer .s_item  .s_day{float:none; text-align:left; line-height: 0.8em; padding-right:5%; padding-top: 3px;
	}
	.liveContainer .s_item  .dateSecondLine{text-align:left;  padding-right:5%; padding-left: 5px;}
	.liveContainer .s_item  .s_month{font-size: 1.2em; text-align:left; }
	.liveContainer .s_item  .s_year{font-size:1em; text-align:left; letter-spacing:3px;}
	.liveContainer .s_where{width:83%;} 
	.liveContainer .s_share {width:100%;  padding-left: 2%;
		display: none;
	}
	.liveContainer .s_venue{width:100%; 
	}
	.liveContainer .s_location{width:100%; }
	.liveContainer .s_tickets{width:100%; margin-top: 10px;}
	.liveContainer .s_arrow{
	  display: none;
	  vertical-align: middle;
	  margin-right: -0.3em;
	  position: relative;
	  width: 12%;
	  color: #FFFFFF;
	  padding-top: 30px;
	  padding-left: 5%;
	 background-image: url('/_assets/images/tour-arrow.png?v=2');
	   background-position: left center;
	   background-repeat: no-repeat;
	   cursor: pointer;
	}

	.liveContainer .s_tickets .show-confirmed .buyticketurl{
	 display: block;
	     margin: 0px 5px;
	}

	
}



@media screen and (max-width:450px){
	.liveContainer .s_item{border-bottom: 2px #6B6767 dotted; }
	.liveContainer .s_tickets{text-align: center; }
	.liveContainer .s_share { width: 100%;
		margin: 0 auto;
	}
	.liveContainer .s_day{
		font-size: 2.5em;
		padding-left:5px;
	}	
	
	.liveContainer .double_date .s_day{
		font-size: 3.5em;
		padding-left:0px;
	}
	
	.liveContainer .s_where {
	  width: 88%;
	}
	
	.liveContainer .col-1-2 {
		width: 100%;
	}
	.liveContainer .s_item .s_year {
		font-size: 1em;
	}
	
	
	
}
